#top-oc{
    display:none;
}

#content-oc ul li{
    border-bottom: 1px solid lightgrey;
}

.list-unstyled li{
    padding-bottom: 5px;
    margin-top: 5px;
    padding-top:5px;
}

#module-cart{
    position: absolute;
    top: 8px;
    right: 9px;
    width: 20%;
    text-align: right;
    font-size: 12px;
}

.alert button{
    background-color: transparent !important;
}

.mini-cart-total .Sub-Total{
    display:none;
}

.miniCartTotal{
    color:#fff !important;
}

.body-oc .img-thumbnail{
    width:auto;
}